
body, html {
   /* background: url("layouts/body-bg6_new.png") repeat scroll 0 0 #C6BEA6;*/
   background: #fff;
    color: #48423F;
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    margin: 0;
    padding: 0;
}
.rate-summary-container td {
    color: #000000;
}
#custom-doc {
    background: url("layouts/top-stich.png") repeat-x scroll 0 5px rgba(0, 0, 0, 0);
    min-width: 100%;
    width: 100%;
}
.main-content-page #bd {
    padding: 10px;
}
.yui-gf .yui-u, .booking-path .yui-gf .yui-u {
    padding: 2px;
    width: 731px;
}
.yui-gf div.first {
    border: medium none;
    padding: 10px;
    width: 200px;
}
#mID28330 span {color: #A2A286 !important}


#bd {
    background: url("layouts/content-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    margin: auto;
    width: 951px;
}
#navMain, #headerTop {
    display: none;
}
#nameContainer.yui-ac {
    height: auto;
    margin-left: 9px;
}
#name.yui-ac-input {
    width: 146px;
}
.search-button-wrapper input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #999999;
    cursor: pointer;
    font-weight: bold;
    margin: 3px 0 10px;
    padding: 1px 10px;
}
.search-button-wrapper input:hover {
    color: #000000;
}
.name-search-button {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #999999;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin-right: 8px;
    position: relative;
}
.name-search-button:hover {
    color: #000000;
}
#mID47409 .module-title, #mID47408 .module-title {
    padding-left: 9px;
}
img.review {
    position: relative;
    top: -1px;
}
#propertyList {
    width: 100%;
}
#propertyList li {
    border-bottom: 1px solid #CACAAE;
    border-left: 0 solid #CACAAE;
    border-right: 0 solid #CACAAE;
    padding-bottom: 10px;
}
#propertyList .header {
    background: url("layouts/title-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 solid #D9E9DF;
    border-top: 0 solid #D9E9DF;
}
#propertyList .body p {
    margin-left: 110px;
}
.booking-path-section-header {
    background: url("layouts/title-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.booking-sidebar-container {
    background-color: #EEEEEE !important;
}
.booking-sidebar-container .widget {
    background-color: #FFFFFF !important;
    border: 0 solid #CCCCCC;
}
.booking-sidebar-container {
    border: 1px solid #999999;
    margin-left: 9px;
    padding: 5px 9px 9px;
}
.widget h4 {
    background: none repeat scroll 0 0 #EEEEEE !important;
}
.booking-sidebar-container h3 {
    color: #026FC2;
    font-size: 116%;
    font-weight: bold;
    margin-bottom: 5px;
}
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step {
    color: #026FC2;
    font-size: 93%;
}
.img_border, .pic, .Image_Descriptive, .Image_Standard, .Image_Thumb, .List_Left_Col_1 img, .List_Left_Col_2 img {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD !important;
    padding: 3px;
}
.ui-widget {font-size: 1.2em;}

#ft {
    background: url("layouts/footer_back.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 130px;
    margin-top: 40px;
}
.CustHeader {
    padding: 0 0 110px 10px;
}
.Logo {
 background: url("layouts/BeachRentalsBookingBanner.jpg")no-repeat scroll center top #fff;
background-size:cover;
}
#hd {
    height: 399px;
}
.Logo a {
   	display: block;
    height: 381px;
    margin: auto;
    padding: 0;
    position: relative;
    }
.Nav {
    display: none;
    float: right;
    padding: 0 20px 0 0;
}
.fsx13 {
    font-size: 37px;
}
.fsx09 {
    font-size: 27px;
}
.fsx06 {
    font-size: 19px;
}
.fsx04 {
    font-size: 15px;
    font-weight: bold;
    width: 200px;
}
a:hover, a:active {
    color: #FFC600;
}
a:link, a:visited {
    color: #000000;
}
.CustFooter {
    padding: 4px 15px 35px 0;
}
.CustFooter a {
    color: #939D8A !important;
    display: inline-block;
    float: left;
    font-weight: normal;
    padding: 0 10px 5px;
    text-decoration: none;
}
.CustFooter a:hover {
    color: #FFC600 !important;
    display: inline-block;
    float: left;
    font-weight: normal;
    padding: 0 10px 5px;
    text-decoration: none;
}
A, .PD_Nav_Item {
    color: #FFC600;
}
A:hover, .PD_Nav_Item:hover, .PD_Nav_Item_Hot, .BTN_Link_1 {
    color: #939D8A;
    text-decoration: none;
}
.MOD_ALT_Table_Top {
    background-color: #322417;
}
.MOD_ALT_Content, .MOD_ALT_NT_Content, .MOD_ALT_Left, .MOD_ALT_Right {
    background-color: #322417;
}
.MOD_ALT_Layout, .MOD_ALT_NT_Layout {
    border-color: #322417;
}
.booking-sidebar-container h3, h2 {
    color: #000000;
}
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step {
    color: #FFC600;
}
.total-price {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #E7E7E7;
    font-weight: bold;
}
#map {
    width: 742px !important;
}
.yui-gf {
    margin: auto;
    width: 960px;
}
.Search_ascx .module-title {
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
.SearchByName_ascx .module-title {
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
.SearchByName_ascx label {
    display: none;
}
.unit-quick-description-wrapper h1 {
    color: #000000 !important;
    font-family: 'Droid Sans',Arial,Verdana,sans-serif;
    font-size: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
#propertyList .header a {
    text-decoration: none;
    text-transform: uppercase !important;
}
#ft p {
    color: #AFA59F;
    font-size: 77%;
    line-height: normal;
    margin: auto;
    position: relative;
    text-align: right;
    top: 49px;
    width: 51%;
}
.admin-navigation {
    margin-left: 938px;
    position: relative;
    top: 57px;
}
.booking-path .yui-gf div.first {
    width: 22%;
}
.price {
    display: none;
}

#navContainer { font-size: 24px !important }